#pragma once
#include <kiwano/kiwano.h>
using namespace kiwano;

KGE_DECLARE_SMART_PTR(SquirrelCamera);


class SquirrelCamera :
    public Actor
{
public:
    void OnUpdate(Duration dt) override;
};

